SourceForge has been redesigned. Learn more.
Close

DB_Backup version

Help
2005-09-08
2012-11-19
  • Nightmare Devil

    Nightmare Devil - 2005-09-08

    A new version of DB_Backup plugin is required.
    At least KeePass says so.. :-/
    Is it really necessary to have a "new" plugin (nur version number) with every new build/release of keepass?

     
    • Dominik Reichl

      Dominik Reichl - 2005-09-08

      A new plugin is required, when the API changes. Unfortunately, currently every release changes the API pointers, so new plugin versions are required :/

      A new version of the backup plugin has been released. You can get from the plugins page.

      Best regards
      Dominik

       
    • Nightmare Devil

      Nightmare Devil - 2005-09-08

      thanks!
      hope this changes within the next releases :-)

       

Log in to post a comment.